Subject: Re: ARC Submission -Academy 48th P-47D "Nose Art" from Kevin Jongen
From: "Steve Bamford ARC" <[email-masked]>
To: "Kevin Jongen" <[email-masked]>
Date: Sun, 23 Nov 2003 14:48:34 -0800

Hi Kevin,
Thanks for sending in your P-47 article.  She's a beauty!!!  I'll e-mail you when it goes on ARC in the next 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kevin Jongen 
  To: [email-masked] 
  Sent: Friday, November 21, 2003 2:31 AM
  Subject: ARC Submission -Academy 48th P-47D "Nose Art" from Kevin Jongen

  Hi Steve
   
  Here is my ARC Submission for Academy's 48th scale P-47D Thunderbolt "Nose Art". I've used your 6 picture template to make it as easy for you as I can. All the pictures and thumbs have been created as per your specifications.
   
  Regards
  Kevin Jongen
  Melbourne, Australia
   
  PS Thanks for previously posting my Spitfire MkXIV